<?php
    $crt_builder_with_elementor_enable_shortcode = get_theme_mod('crt_manage_enable_shortcode_section');
    $crt_builder_with_elementor_shortcode = get_theme_mod('crt_manage_shortcode_content');
    $crt_builder_with_elementor_enable_fullwidth = get_theme_mod('crt_manage_shortcode_enable_fullwidth', false);
    if(!$crt_builder_with_elementor_enable_shortcode) {
        return;
    }
?>
<section id="shortcode" class="shortcode position-relative">
    <?php crt_manage_section_link( 'Shortcode' ); ?>
    <?php if(!$crt_builder_with_elementor_enable_fullwidth): ?><div class="container"><div class="row"><div class="col-12"><?php endif; ?>
        <?php echo do_shortcode($crt_builder_with_elementor_shortcode);?>
    <?php if(!$crt_builder_with_elementor_enable_fullwidth): ?></div></div></div><?php endif; ?>
</section>
